code {
    font-family: "Consolas", "Courier New", "Dajavu Sans Mono", monospace !important;
    font-weight: bolder;
}

table td {
    padding: 3px 12px !important;
}

table td code {
    white-space: nowrap;
}

strong code.hljs {
    font-family: "Source Code Pro", "Consolas", "Courier New", monospace !important;
    font-weight: bolder;
}

#sidebar .chapter > .chapter-item > a {
    font-weight: bolder !important;
}

.hljs-operator {
    color: inherit;
    opacity: 0.9;
}

.hljs-punctuation {
    color: inherit;
    opacity: 0.72;
}
